import _Input from "@alifd/next/es/input";
import _inheritsLoose from "@babel/runtime/helpers/inheritsLoose";
import React from 'react';
import "./index.scss";
//参照框
var CommonRefer = /*#__PURE__*/function (_React$Component) {
  _inheritsLoose(CommonRefer, _React$Component);
  function CommonRefer(props) {
    return _React$Component.call(this, props) || this;
  }
  var _proto = CommonRefer.prototype;
  _proto.render = function render() {
    return /*#__PURE__*/React.createElement(_Input, null);
  };
  return CommonRefer;
}(React.Component);
CommonRefer.displayName = 'CommonRefer';
export default CommonRefer;